html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top;font-family:"微软雅黑" !important;}
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body *{  -webkit-text-size-adjust:none; /* 谷歌不支持12px以下字号 */ font-family:"微软雅黑" !important;}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
input{outline:none;text-indent:15px;}
table td{border:1px solid #DDD;}
img{max-width:100%;}
.clearfix:after{content:".";display:block;height:0;font-size:0em;line-height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clear{clear:both;font-size:0;height:0;width:100%;zoom:1;}

.w1200{width:1200px;margin: 0 auto;background-color: #fff;}
.mt15{margin:15px 0;}

.fl{float:left;}
.fr{float:right;}

/*ea_h*/
/*t_font_size*/
.t_font_size{ font-size:12px; color:#646464; float:right; wisdth:155px; position:absolute;   top: 46px;
    right: 0px;z-index:99999}
.t_font_size dl{ height:22px;}
.t_font_size dl dt{ float:left; margin-top:8px; font-size:16px !important}
.t_font_size dl dd{ margin-right:10px; float:left;background:#c0c0c0; text-align:Center; border-radius:2px;}
.t_font_size dl dd.t_font_size1{font-size:10px !important;  height:14px; width:14px; overflow:hidden; margin-top:8px;   }
 
.t_font_size dl dd.t_font_size2{ font-size:12px !important; height:18px; width:18px; margin-top:4px; }
.t_font_size dl dd.t_font_size3{ font-size:14px !important; height:22px; width:22px; }
.t_font_size dl dd.t_font_size2_cur { background:#646464;}
.t_font_size dl dd a{  color:#ffffff;}
/*end_t_font_size*/

/*xn_n_14_wrap*/
#ea_n {
    border-bottom: 8px solid #1e2776;
}
.xn_n_14_wrap{height: 75px;clear: both;width: 1200px;margin: 0 auto; position:relative;}
.xn_n_14_wrap_main{height: 75px; float:left;}
#xn_n_14_VMenu1{height:75px; float: left;}
.xn_n_14_wrap_menu1 {float: left;   height:75px;font-size: 16px;}
.xn_n_14_wrap_menu1>a{display: block;padding:0 10px; color:#444; text-decoration:none;text-align: center;height: 80px;line-height: 75px;font-size:16px;}
.xn_n_14_wrap_menu1_2,.xn_n_14_wrap_menu1_cur { float: left; zoom: 1; width:auto; height:90px;font-size: 16px;}
.xn_n_14_wrap_menu1_2>a,.xn_n_14_wrap_menu1_cur>a{ display: block; padding:0 10px;height: 62px;line-height: 75px;color: #162f83;background: url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111115091938448.png) center bottom no-repeat; text-decoration:none;}
.xn_n_14_wrap_menu1:hover{height: 62px;line-height: 75px;color: #162f83;background: url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111115091938448.png) center bottom no-repeat; text-decoration:none;}
.xn_n_14_wrap_menu1:hover>a{color: #162f83;}
.xn_n_14_wrap_menu1:hover .type1Ul{display:block !important;}
.xn_n_14_wrap_menu1 .type1Ul{position: absolute;background: url(/eportal/uiFramework/commonResource/image/2025111115114692650.png) repeat-x;top: 75px;width: auto;height: 88px;z-index:0;}
#xn_n_14_VMenu1 .xn_n_14_wrap_menu1:nth-of-type(4) .type1Ul{left:0;}



.xn_n_14_wrap_menu1>ul>div{margin: 0 auto; position: relative;}
.xn_n_14_wrap_menu1>ul>li{display: inline-block;height: 91px;line-height: 91px;}
#type1Li_t2801_1{margin-left:0;}
.xn_n_14_wrap_menu1>ul>li:hover{transition: all 300ms; -moz-transition: all 300ms; -webkit-transition: all 300ms; -o-transition:all 300ms;}
.xn_n_14_wrap_menu1>ul>li>a{font-size: 14px;color: #fff; padding:0 15px; -webkit-transition: all 300ms;transition: all 300ms;position:relative;display: block;}
.xn_n_14_wrap_menu1>ul>li:last-child>a:after{content:'';display:block;background:transparent!important;width:1px;height:10px;position:absolute;top: 50%;right:0px;margin-top: -5px;}
.xn_n_14_wrap_menu1>ul>li>a:after{content:'';display:block;background:#fff;width:1px;height:10px;position:absolute;top: 50%;right:0px;margin-top: -5px;display: none;}
.xn_n_14_wrap_menu1>ul>li:hover a{color: #ed6d00;text-decoration: none !important;}
.xn_n_14_wrap_menu2 a{}
.xn_n_14_wrap_menu1 ul li a:hover{text-decoration: none!important;padding:0 30px;}
.xn_n_14_wrap_menu1 ul li ul{display: none !important;}
#type1Ul_t2801 {margin-left: -190px;}

#fadeInDown {
    animation: fadeInDown .5s both;
    -wekit-animation: fadeInDown .5s both;
}
.nav_weixin{ width:290px; height:230px; background:#fff url(/Images/Public/index/20161114184336_7527.jpg?d=20180312151410025?d=20171226150324353) center no-repeat; background-size: 153px 172px; opacity:0;}
@-webkit-keyframes fadeInDown{
    0%{
        opacity:0;
        -webkit-transform:translateY(-20px;);
        transform:translateY(-20px;)
        opacity .3s linear
    }
    100%{
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0);
         opacity .3s linear
    }
}
@keyframes fadeInDown{
    0%{
        opacity:0;
        -webkit-transform:translateY(-20px);
        -ms-transform:translateY(-20px);
        transform:translateY(-20px);
         opacity .3s linear
    }
    100%{
        opacity:1;
        -webkit-transform:translateY(0);
        -ms-transform:translateY(0);
        transform:translateY(0);
        opacity .3s linear;
    }
}
/*end_xn_n_14_wrap*/
/*top*/
.top{width: 100%;z-index:99;position: relative;top: 0;}
.t_t{position:relative; z-index:100; width:1200px; margin:0 auto; }
/*end_top*/
/*twobox*/
.twobox{ position: absolute;top: 9px;right: 50%;margin-right: -595px; top:22px}
/*end_twobox*/
#timeNow{position: absolute; top: 75px;;font-size:12px;left:25px;display:none;}
/* t_ver */
.t_ver {float: right;/*position:absolute;top: 16px;right: 50%;margin-right: -600px;*/height: 26px;line-height: 26px;/* margin-top: 7px; */}
.ver_addzi{ float: left;color:#9a9a9a; font-size:14px;}
.t_ver ul{float:left;}
.t_ver ul li{float:left; margin-left: 7px;/*padding: 0 7px; border-right: 2px solid #9a9a9a;*/ }
.t_ver ul li:after { content:"/";color:#9a9a9a; font-size:14px;padding-left: 7px;}
.t_ver ul li:last-child{ border:none; padding-right:0;}
.t_ver ul li:first-child{ padding-left:0;}
.t_ver ul li:last-child:after{ content:"";color:#9a9a9a; font-size:14px;padding-left: 7px;}
.t_ver ul li a{color: #b2b2b2;font-size:14px;text-decoration:none;}
.t_ver ul li a:hover{ color:#2274b8; font-size:14px; text-decoration:none;}
/* end_t_ver */
/* t_search */
.t_search{float: right;/*position: absolute;top: 9px;right: 50%;margin-right: -535px;*/width:147px;height:30px;}
.t_search_text{border: 2px solid #c3c3c3;font-family:"微软雅黑";font-size: 12px;text-indent: 10px;border-radius: 15px;width: 147px;padding-right: 30px;height: 26px;line-height: 26px;outline: none;background-color: transparent;color: #c3c3c3;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
.t_search_img{ position: absolute;right: 5px;top: 4px; border: none; width: 19px;     margin-left: -25px;height: 19px; background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111210150530524.png)  center no-repeat;background-size: 75%;}
/* end_t_search */
/* t_logo */
.t_logo{position:absolute;left: 50%;margin-left: -600px;z-index: -1;}
#ea_l{position:relative;top:83px;left:0px;width:256px;height:80px;}
.t_logo img{ width:256px;border:0px; height:80px}
/* end_t_logo */
/*cyqy*/
.cyqy{position: relative;float: left;height: 93px;line-height: 75px;font-size: 16px;    margin-left: 16px;}
.cyqy a:hover{ color: #162f83; }
.cyqybtn{margin-top: 27px;display: block;height: 20px;line-height: 20px;color: #141414;padding: 0 20px 0 20px;border-left: 3px solid #d2d2d2;background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111115193188569.png) no-repeat right center;font-size:16px;}
.cyqycon{position: absolute;top: 81px;right: -104px;background: rgba(0,0,0,0.51);width: 209px;height: 0; transition: all 0.6s; overflow: hidden;  }
.cyqycon ul{padding: 8px 20px; }
.cyqycon li{ height: 30px; line-height: 30px;overflow:hidden; } 
.cyqycon a{ font-size: 14px; color: #ffffff; }
.cyqycon ul li a:hover{ font-size: 14px; color: #ed6d00; }
.cyqycon.curr{height:auto;}
.cyqy:hover .cyqycon{height:auto;}
/*end_cyqy*/
/*ea_h*/


/*ea_b*/
.xn_f_21_wrap{display: none;width: 1170px;height:auto;margin: 48px auto 24px;overflow: hidden;}
.index_body .xn_f_21_wrap{ display: block; }
.xn_f_21_wrap>span{float: left; font-size: 16px; height: 16px; line-height: 16px; font-weight: 600; }
.xn_f_21_xhbox{float:left;overflow:hidden;text-align:center;margin-bottom: 10px;margin-left: 8px;}
.xn_f_21_xhbox a{font-size: 14px;line-height: 15px;color: #000303;padding:0 10px;display:none;}


.foot_tel{float:left;position:relative;width:450px;margin-top:3px;}
.foot_tel_top{height:28px;line-height:15px;margin-bottom:10px; font-size: 22px;border-bottom: 2px solid #111;width: 88px;}
.foot_tel_f{position:relative;width:100%;height:100%;}
.foot_tel_f > div{height:26px;line-height:14px;}


.xn_f_1_warp {}


.xn_f_2_warp {}

#form1{width:100%!important;}
.foot_copy{position:relative; width:100%; height: 31px; line-height: 31px; background: #c5c5c5; /*top:-17px*/}
.foot_copy>div{ display: inline-block; color: #858585; font-size: 12px; }
.foot_copy>div a{  color: #858585; }
.foot_copy>div a:hover{ color: #858585; text-decoration: underline; }


.foot{ width:100%; position:relative; text-align:center; font-size:15px; color:#111111; line-height:27px; margin-top:30px;}
.foot a{    }
.foot a:hover{ color:#165da5;}
.foot_c{position:relative; width:100%; margin:auto; text-align:left; background: #ababab;  height: 213px;}


.foot_c1{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto; padding: 20px 0 40px;}


.foot_nav2{float:left;position:relative;width:535px;}
.footlogo{width:485px;height:auto;margin:30px auto 0;}
.footlogo img{width:506px;height:95px;margin-left:-21px;margin-top:-71px;}
.footlogo > a{display:block;}
.footlogo > a img{height:auto;margin:0;}

.foot_nav2 ul{margin-top:28px;padding:0px;max-width:520px;}
.foot_nav2 ul li{width: 120px;height:16px;line-height:16px;float:left;text-indent:0;margin-bottom:10px;}
.foot_nav2 > ul > li:nth-child(n+9){display:none;}
.foot_nav2 ul li a{line-height:25px;font-size:14px;color: #ffffff;padding:0 6px;}
.foot_nav2 ul li ul li a{line-height:25px;font-weight:normal!important;}



.foot_qrbox{ float: left; width:108px; height: 155px; text-align: left; overflow: hidden; margin-top: 0px;}
.foot_qrbox img{ width: 108px; height: 112px; overflow: hidden; }
.foot_qrbox p{font-size: 13px;height: 31px;line-height: 31px;text-align: center;}


/*ea_b*/